import { Models as M } from './models';
export declare namespace Helpers {
    function getLongestStreak(completions: M.IWorkoutCompletion[]): number;
    function getFullName(activeUser: M.IActivatedUser): string;
    function getWorkoutDurationMS(completion: M.IWorkoutCompletion): number;
    function getFormattedWorkoutTime(totalMS: number): string;
    function getFormattedDuration(startISO: string, endISO: string): string;
    function getFormattedDurationTillNow(startISO: string): string;
    function getEstimatedLengthOfWorkoutMin(drills: M.IDrill[]): number;
}
