"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var Models;
(function (Models) {
    var LeaderboardTimeFilter;
    (function (LeaderboardTimeFilter) {
        LeaderboardTimeFilter["AllTime"] = "at";
        LeaderboardTimeFilter["ThisMonth"] = "month";
        LeaderboardTimeFilter["ThisWeek"] = "week";
    })(LeaderboardTimeFilter = Models.LeaderboardTimeFilter || (Models.LeaderboardTimeFilter = {}));
    var DeviceTypes;
    (function (DeviceTypes) {
        DeviceTypes["Ios"] = "iPhone";
        DeviceTypes["Android"] = "Android";
    })(DeviceTypes = Models.DeviceTypes || (Models.DeviceTypes = {}));
    var SkillType;
    (function (SkillType) {
        SkillType["Major"] = "Major";
        SkillType["Minor"] = "Minor";
    })(SkillType = Models.SkillType || (Models.SkillType = {}));
    /**
     * Workout related
     */
    var WorkoutUserType;
    (function (WorkoutUserType) {
        WorkoutUserType["Individual"] = "Individual";
        WorkoutUserType["Group"] = "Group";
    })(WorkoutUserType = Models.WorkoutUserType || (Models.WorkoutUserType = {}));
    var DrillUserType;
    (function (DrillUserType) {
        DrillUserType["Individual"] = "Individual";
        DrillUserType["Group"] = "Group";
    })(DrillUserType = Models.DrillUserType || (Models.DrillUserType = {}));
    var UserType;
    (function (UserType) {
        UserType["Admin"] = "Admin";
        UserType["Player"] = "Player";
    })(UserType = Models.UserType || (Models.UserType = {}));
    var DrillType;
    (function (DrillType) {
        DrillType["Timed"] = "Timed";
        DrillType["Percentile"] = "Percentile";
    })(DrillType = Models.DrillType || (Models.DrillType = {}));
})(Models = exports.Models || (exports.Models = {}));
